/*AM SEELI 25*/

#body .header div .article .gallery-box li:nth-child(1) {
  background-image: url(https://vermi.studio/img/news/seeli25/AmSeeli25_2.jpg);
}
#body .header div .article .gallery-box li:nth-child(2) {
  background-image: url(https://vermi.studio/img/news/seeli25/AmSeeli25_3.jpg);
}

#body .header div .article .gallery-box li:nth-child(3) {
  background-image: url(https://vermi.studio/img/news/seeli25/AmSeeli25_4.jpg);
}

#body .header div .article .gallery-box li:nth-child(4) {
  background-image: url(https://vermi.studio/img/news/seeli25/AmSeeli25_5.jpg);
}

#body .header div .article .gallery-box li:nth-child(5) {
  background-image: url(https://vermi.studio/img/news/seeli25/AmSeeli25_6.jpg);
}

#body .header div .article .gallery-box li:nth-child(6) {
  background-image: url(https://vermi.studio/img/news/seeli25/AmSeeli25_7.jpg);
}

#body .header div .article .gallery-box li:nth-child(7) {
  background-image: url(https://vermi.studio/img/news/seeli25/AmSeeli25_8.jpg);
}
